<ng-container *ngIf="vm$() as vm">
  <div [ngClass]="[jds.mb(16)]">
    <app-e-walidata-filter-year
      [filterData]="vm.filterYear"
      (filter)="onFilterYear($event)"
    />
  </div>

  <app-e-walidata-list-monitor-business-field />
</ng-container>
